body {
	font-family: "abdo";
	color: #FFFFFF;
	background: url("../images/back_1.jpg") no-repeat center fixed;
	background-size: cover;
}

nav {
	background-image: url("../images/c.png");
	box-shadow: 0px 3px 10px black;
	font-family: "abdo";
	color: #CCCCCC;
	font-size: larger;
	vertical-align: middle;
}

.navbar {
	padding: 0px;
} 
.nav-item{
	vertical-align: middle;
}

.container {
	background-image: url("../images/c.png");
	margin-top: 50px;
	border-radius: 10px;
	padding: 10px;
}
.fav{
	background: #006699;
	color: white;
}
.fav:hover{
	background: #005079;
	color: white;
}
@media print {
    .no-print,
    .no-print * {
        display: none !important;
        margin-top: 0px;
    }
}
.container-fluid {
	background-image: url("../images/b.png");
	margin-top: 50px;
	border-radius: 10px;
	padding: 2%;
	width: 95%;
}

.container-fluid-child{

	padding: 2%;

}

.row-clear {
	padding-top: 20px;
	padding-bottom: 20px;
}

table,
th,
td {
	text-align: center;
}

.navbar-logo {
	margin: 0px;
	width: auto;
	height: auto;
}
.modal-body{
	color: #006699;
}

.signing{
	font-size: 20pt;
}

.card-title{
	font-size: 12pt;
}
.card-subtitle {
	font-size: 10pt;
}
.right{
	text-align: right;
}
.left{
	text-align: left;
	direction: ltr;
}
.en{
	font-family: "Calibri";
}
.white{
	color: #FFFFFF;
}
.b{
	font-weight: bold;
}
.left{
	text-align: left;
}
.en{
	font-family: calibri;
}
.a_ {
	color: white;
}
.a_:hover{
	color: #00ffff;
	text-decoration: none;
}
.repSelects{
	border: thin solid #00ccff;
	background: rgba(255, 255, 255, 0.3);
}

.repSelects label{
	color: white;
}

.option_icon{
	width: 20px;
	height: auto;
}

label {
	color: white;
}
.card-img{
	width: 100%;
	height: 250px;
}